RubyGems Navigation menu

amazon-ec2 0.0.5

An interface library that allows Ruby or Ruby on Rails applications to easily connect to the HTTP 'Query API' for the Amazon Web Services Elastic Compute Cloud (EC2) and manipulate server instances.

版本列表:

  1. 0.9.17 - November 22, 2010 (121.5 KB)
  2. 0.9.15 - June 10, 2010 (125.5 KB)
  3. 0.9.14 - May 23, 2010 (125.5 KB)
  4. 0.9.13 - May 23, 2010 (125.5 KB)
  5. 0.9.12 - April 25, 2010 (125.5 KB)
  6. 0.0.5 - July 25, 2009 (27.5 KB)
显示所有 (70 个版本)

Runtime 依赖关系 (1):

所有者:

作者:

  • Amazon Web Services LLC, Glenn Rempe

SHA 256 checksum:

3d8a7b09f357bf5f770982e26422b9bd994e4593230ba20a523b30703dd28a1a

下载总次数 901,386

这个版本 3,472

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

相关链接: